/* Additional style rules for Flat Style - Custom CSS for phpBB España */

#offtopicflat {
	padding: 3px;
	background-color: #dcebfe;
	border: 1px solid #0099FF;
	font-size: 1em;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.postbody h3.first {
    font-size: 1.3em;
}

.panel-container .panel li.header dd, .panel-container .panel li.header dt {
    color: #DD6600;
}

.post-container {
	border-bottom: 3px solid #E28913;
	margin-bottom: 5px;
	padding-bottom: 5px;
}

/* Avatar */

.postprofile .avatar {
    display: block;
    float: left;
    max-width: 150px;
}

/* Iconos Publicidad */

.text-links-favicon {
	background-repeat: no-repeat;
}

/* Online - Offline */

.icon-online {
    color: #00b800;
    font-size: 1em;
    padding-left: 5px;
}

.icon-offline {
    color: #A82628;
    font-size: 1em;
    padding-left: 5px;
}

/* Footer */

.spain-footer {
    position: relative;
	padding: 10px 0px 1px;
    color: #FFF;
    background: #1B1B1B;
}

/* Buttons */

.btn {
    font-weight: 700;
    padding: 4px 8px;
    -webkit-transition: background .2s;
    transition: background .2s;
    color: #7f7f7f;
    border: 0;
}

.btn-primary.active,.btn-primary:active,.btn-primary:focus,.btn-primary:hover,.open .dropdown-toggle.btn-primary{background-color:#31759d}.btn-proteus.disabled,.btn-proteus.disabled.active,.btn-proteus.disabled:active,.btn-proteus.disabled:focus,.btn-proteus.disabled:hover,.btn-proteus[disabled],.btn-proteus[disabled].active,.btn-proteus[disabled]:active,.btn-proteus[disabled]:focus,.btn-proteus[disabled]:hover,fieldset[disabled] .btn-proteus,fieldset[disabled] .btn-proteus.active,fieldset[disabled] .btn-proteus:active,fieldset[disabled] .btn-proteus:focus,fieldset[disabled] .btn-proteus:hover{background-color:#9B65D4}.btn-default.disabled,.btn-default.disabled.active,.btn-default.disabled:active,.btn-default.disabled:focus,.btn-default.disabled:hover,.btn-default[disabled],.btn-default[disabled].active,.btn-default[disabled]:active,.btn-default[disabled]:focus,.btn-default[disabled]:hover,fieldset[disabled] .btn-default,fieldset[disabled] .btn-default.active,fieldset[disabled] .btn-default:active,fieldset[disabled] .btn-default:focus,fieldset[disabled] .btn-default:hover{background-color:#d3d4d6}.btn-success,.btn-success.disabled,.btn-success.disabled.active,.btn-success.disabled:active,.btn-success.disabled:focus,.btn-success.disabled:hover,.btn-success[disabled],.btn-success[disabled].active,.btn-success[disabled]:active,.btn-success[disabled]:focus,.btn-success[disabled]:hover,.label-success,.progress-bar-success,fieldset[disabled] .btn-success,fieldset[disabled] .btn-success.active,fieldset[disabled] .btn-success:active,fieldset[disabled] .btn-success:focus,fieldset[disabled] .btn-success:hover{background-color:#2dcb73}.btn-success.active,.btn-success:active,.btn-success:focus,.btn-success:hover,.open .dropdown-toggle.btn-success{color:#fff;background-color:#3dd480!important}.btn-warning,.btn-warning.disabled,.btn-warning.disabled.active,.btn-warning.disabled:active,.btn-warning.disabled:focus,.btn-warning.disabled:hover,.btn-warning[disabled],.btn-warning[disabled].active,.btn-warning[disabled]:active,.btn-warning[disabled]:focus,.btn-warning[disabled]:hover,.label-warning,.progress-bar-warning,fieldset[disabled] .btn-warning,fieldset[disabled] .btn-warning.active,fieldset[disabled] .btn-warning:active,fieldset[disabled] .btn-warning:focus,fieldset[disabled] .btn-warning:hover{background-color:#f0ad4e}.btn-info,.btn-info.disabled,.btn-info.disabled.active,.btn-info.disabled:active,.btn-info.disabled:focus,.btn-info.disabled:hover,.btn-info[disabled],.btn-info[disabled].active,.btn-info[disabled]:active,.btn-info[disabled]:focus,.btn-info[disabled]:hover,.label-info,.progress-bar-info,fieldset[disabled] .btn-info,fieldset[disabled] .btn-info.active,fieldset[disabled] .btn-info:active,fieldset[disabled] .btn-info:focus,fieldset[disabled] .btn-info:hover{background-color:#5bc0de}.btn-danger,.btn-danger.disabled,.btn-danger.disabled.active,.btn-danger.disabled:active,.btn-danger.disabled:focus,.btn-danger.disabled:hover,.btn-danger[disabled],.btn-danger[disabled].active,.btn-danger[disabled]:active,.btn-danger[disabled]:focus,.btn-danger[disabled]:hover,.label-danger,.progress-bar-danger,fieldset[disabled] .btn-danger,fieldset[disabled] .btn-danger.active,fieldset[disabled] .btn-danger:active,fieldset[disabled] .btn-danger:focus,fieldset[disabled] .btn-danger:hover{background-color:#d24d33}.btn-danger.active,.btn-danger:active,.btn-danger:focus,.btn-danger:hover,.open .dropdown-toggle.btn-danger{background-color:#bc4329}.btn-group-lg>.btn,.btn-lg{font-size:18px;line-height:1.33;padding:10px 16px;border-radius:6px}.btn-group-sm>.btn,.btn-group-xs>.btn,.btn-sm,.btn-xs{font-size:12px;line-height:1.5;padding:5px 7px;border-radius:3px}.btn-group-xs>.btn,.btn-xs{padding:1px 5px}.btn-group .btn+.btn,.btn-group .btn+.btn-group,.btn-group .btn-group+.btn,.btn-group .btn-group+.btn-group,.input-group-btn>.btn+.btn{margin-left:0}.btn-group-vertical .btn{margin-bottom:0}.btn-default{border:0;border-color:#d6d9e0;background-color:#d6d9e0}.btn-default.active,.btn-default:active,.btn-default:focus,.btn-default:hover,.open .dropdown-toggle.btn-default{color:#fff;border-color:#c0c2c7;background-color:#c0c2c7}.btn.active:focus,.btn:active:focus,.btn:focus{outline:0}.btn-link:focus,.btn-link:hover{text-decoration:none;color:#8c8c8c}.bootstrap-select .btn-focus{outline:medium}.btn-danger,.btn-info,.btn-primary,.btn-success,.btn-warning{color:#fff!important}.btn-group-post>.btn,.btn-post{font-size:12px;line-height:1.5;padding:3px 6px;border-radius:3px}.btn-group-fix{margin-left:-2px!important}.btn-post-fix{margin-left:5px}.dropdown-menu-post>li>a{padding:3px 5px}.alert .close{line-height:20px;position:relative;top:-2px;right:-1px}.close{font-size:20px;font-weight:700;line-height:20px;float:right;opacity:.2;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";color:#000;text-shadow:0 1px 0 #fff}.close-file-upload{position:relative;display:inline-block;margin-top:1px;margin-left:3px;vertical-align:middle}.awe-remove-circle:before{content:"\f05c"}[class*=awe-]:before,[class^=awe-]:before{display:inline-block;text-decoration:inherit}[class*=awe-],[class^=awe-]{font-family:FontAwesome;font-weight:400;font-style:normal;line-height:normal;display:inline;width:auto;height:auto;margin-top:0;vertical-align:baseline;text-decoration:inherit;background-image:none;background-repeat:repeat;background-position:0 0}.label-info{background-color:#169fe6}

.btn-proteus, .btn-proteus.disabled, .btn-proteus.disabled.active, .btn-proteus.disabled:active, .btn-proteus.disabled:focus, .btn-proteus.disabled:hover, .btn-proteus[disabled], .btn-proteus[disabled].active, .btn-proteus[disabled]:active, .btn-proteus[disabled]:focus, .btn-proteus[disabled]:hover, .label-proteus, .progress-bar-proteus, fieldset[disabled] .btn-proteus, fieldset[disabled] .btn-proteus.active, fieldset[disabled] .btn-proteus:active, fieldset[disabled] .btn-proteus:focus, fieldset[disabled] .btn-proteus:hover {
    background-color: #A265DC;
	color: #fff!important;
}

/* Badges */

.badge-success				{background-color:#5cb85c}
.badge-info					{background-color:#5bc0de}
.badge-warning				{background-color:#f0ad4e}
.badge-proteus				{background-color:#A265DC}
.badge-danger				{background-color:#d9534f}
.badge-red					{background-color:#ff635c}
.badge-cyan					{background-color:#3ac5f1}
.badge-green				{background-color:#a2d200}
.badge-orange				{background-color:#ffc71a}
.badge-amethyst				{background-color:#d7acef}
.badge-greensea				{background-color:#19b698}
.badge-dutch				{background-color:#19a7bc}
.badge-hotpink				{background-color:#ff1a75}
.badge-drank				{background-color:#bc088a}
.badge-blue					{background-color:#5597d0}
.badge-slategray			{background-color:#495a72}
.badge-redbrown				{background-color:#de6864}
.badge-transparent-black	{background-color:rgba(0,0,0,.15)}
.badge-inverse				{background-color:#000}

/* Labels */

.label {
    display: inline;
    padding: .2em .5em .2em;
    font-size: 75%;
    font-weight: 600;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: 0px;
}

.label-default	{background-color:#777}
.label-primary	{background-color:#337ab7}
.label-success	{background-color:#5cb85c}
.label-info		{background-color:#5bc0de}
.label-rhea		{background-color:#F3873F}
.label-proteus	{background-color:#A265DC}
.label-warning	{background-color:#f0ad4e}
.label-danger	{background-color:#d9534f}

/* Custom Responsive */

@media (max-width: 700px) {
	/* Common block wrappers
	----------------------------------------*/
	.headerbar {
		border-radius: 0;
		text-align: center;
		margin-left: -5px;
		margin-right: -5px;
	}

	/* Logo block
	----------------------------------------*/
	.site-description {
		display: none;
		/*float: none;
		width: auto;
		text-align: center;*/
	}

	.logo {
		/* change display value to inline-block to show logo */
		display: inline-block;
		text-align:center;
		padding: 10px;
	}

	.site-description h1, .site-description p {
		text-align: inherit;
		float: none;
		margin: 5px;
		line-height: 1.2em;
		overflow: hidden;
		text-overflow: ellipsis;
	}

	.site-description p, .search-header {
		display: none;
	}

	.spain-footer {
		margin-left: -5px;
		margin-right: -5px;
	}
}

@media (max-width: 430px) {
	.responsive-hide { display: none !important; }
	.responsive-show { display: block !important; }
	.responsive-show-inline { display: inline !important; }
	.responsive-show-inline-block { display: inline-block !important; }
}

@media (max-width: 500px) {
	.responsive-hide { display: none !important; }
	.responsive-show { display: block !important; }
	.responsive-show-inline { display: inline !important; }
	.responsive-show-inline-block { display: inline-block !important; }
}

@media (min-width: 701px) and (max-width: 950px) {
	ul.topiclist dt {
    	margin-right: -410px;
	}

	ul.topiclist dt .list-inner {
    	margin-right: 410px;
	}

	dd.posts, dd.topics, dd.views {
    	width: 80px;
	}

	.btn {
    font-weight: 700;
    /*padding: 1px 6px;*/
    -webkit-transition: background .2s;
    transition: background .2s;
    color: #7f7f7f;
    border: 0;
	}
}
